<template>
    <section class="stepByStep">
        <h2>Tomato checker step by step</h2>

        <ul>
            <li class="rounded-edge">
                <h5>1. Take pictures of tomatoes</h5>
                <img alt="Tomato picture" src="~/assets/images/dualTomato.png">
            </li>
            <li class="rounded-edge">
                <h5>2. Upload your images</h5>
                <p>Select a folder or a single image</p>
                <img alt="Tomato picture" src="~/assets/images/uploadImg.png">
                <n-link class="page-link rounded-edge" to="images/upload" alt="upload images">UPLOAD IMAGES <img src="~/assets/images/uploadIcon.png" alt="upload images icon"></n-link>
            </li>
            <li class="rounded-edge">
                <h5>3. View the results</h5>
                <p>See if your tomato is healthy or not</p>
                <img alt="Tomato picture" src="~/assets/images/searchImg.png">
                <n-link class="page-link rounded-edge" to="images/view" alt="upload images">VIEW RESULTS <img src="~/assets/images/viewIcon.png" alt="view images icon"></n-link>
            </li>
        </ul>
    </section>
</template>
